<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045327546</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/3/9/TFPF2139304D/jo/article_30</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/3/9/2022-335/jo/article_30</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/32/75/JORFARTI000045327546.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>30</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045327395" date_publi="2022-03-10" date_signature="2022-03-09" nature="DECRET" nor="TFPF2139304D" num="2022-335" num_parution_jo="0058">
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045327395">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2022-03-11" fin="2999-01-01" id_txt="LEGITEXT000045328098">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045327423">Titre II : DISPOSITIONS RELATIVES AUX CORPS MIS EN EXTINCTION PAR LE DÉCRET N° 2021-1550 DU 1er DÉCEMBRE 2021</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045327436">Chapitre VII : Corps de l'inspection générale de l'éducation, du sport et de la recherche</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000045328226" num="30" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045327546" num="30" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret du 27 septembre 2019 susvisé est ainsi modifié : <br/>1° Le premier alinéa de l'article 1er est complété par une phrase ainsi rédigée : « Ce corps est mis en extinction à compter du 1er janvier 2023. » ; <br/>2° A l'article 4 : <br/>a) Le premier alinéa est remplacé par les dispositions suivantes : <br/>« Conformément à l'article 3 du décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services, le chef d'inspection exerce les missions suivantes : » ; <br/>b) Le dernier alinéa est supprimé ; <br/>3° L'article 10 est remplacé par les dispositions suivantes : </p>
<p>
<br/>« Art. 10.-Peuvent être nommés inspecteurs généraux de 1re classe par décret du Président de la République les inspecteurs généraux de 2e classe ayant atteint au moins le 12e échelon de leur grade et inscrits sur un tableau d'avancement, sous réserve qu'ils aient accompli, de manière consécutive ou non, trois années au moins de services effectifs au sein du service de l'inspection générale de l'éducation, du sport et de la recherche. Les inspecteurs généraux de 2e classe nommés au titre d'un concours externe ouvert aux titulaires d'un diplôme de doctorat défini à l'article L. 612-7 du code de l'éducation ou justifiant de qualifications au moins équivalente doivent en outre avoir accompli une mobilité hors de l'inspection générale pendant au moins deux ans. » ; </p>
<p>
<br/>4° L'article 15 est remplacé par les dispositions suivantes : </p>
<p>
<br/>« Art. 15.-Les inspecteurs généraux de 2e classe promus à la 1re classe sont classés à l'échelon comportant un traitement égal à celui dont ils bénéficiaient antérieurement. Dans la limite de l'ancienneté exigée pour l'accès à l'échelon supérieur, ils conservent l'ancienneté acquise dans l'ancien échelon. » ; </p>
<p>
<br/>5° Au troisième alinéa de l'article 16, les mots : « Sous réserve des dispositions du IV de l'article 15, » sont supprimés ; <br/>6° La seconde phrase du premier alinéa de l'article 17 est supprimée ; <br/>7° Les articles 3,6 à 9,11 à 14,19,20 à 24 et 26 à 28 sont abrogés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
